/*
Theme Name: Oshin Child
Description: Oshin Child Theme
Author: Brand Exponents
Template: oshin
Version: 1.0
*/

@import url("../oshin/style.css");

body {
	line-height: 1.5;
}
p {
    margin-bottom: 10px;
}
ul li, ol li {
    margin-bottom: 0; 
}
.general-services-list .tatsu-icon-shortcode a {
	cursor: default;
}
.logo img {
	max-width: 200px;
}
.style1 #navigation, .style3 #navigation, .style4 #navigation, .style5 #navigation, #header-controls-left, #header-controls-right, #header-wrap, .mobile-nav-controller-wrap, #left-header-mobile .header-cart-controls, .style6 #navigation-left-side, .style6 #navigation-right-side {
    line-height: 82px !important;
}
.header-descr-col .tatsu-text-inner {
	background: #fff;
	box-sizing: border-box;
	padding: 7%;

}
textarea {
	height: auto;
}
input[type="submit"] {
	border-radius: initial;
    -moz-border-radius: initial;
    -webkit-border-radius: initial;
    font-size: 16px;
    width: 100%;
}
.tatsu-success, .tatsu-error, .wpcf7-response-output.wpcf7-mail-sent-ok, .wpcf7-response-output.wpcf7-validation-errors {
    background: #92348b;
    color: #fff;
}
@media only screen and (max-width: 959px) {
	.testimonial-author-info .testimonial-author-role{
		white-space: normal;
	}
}